
/* Class = "NSTextField"; ibShadowedToolTip = "Legen Sie hier die Breite des Beschnittbereichs rechts von der Seite fest."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Legen Sie hier die Breite des Beschnittbereichs rechts von der Seite fest.";

/* Class = "NSTextField"; ibShadowedToolTip = "Legen Sie hier die Breite des Beschnittbereichs links von der Seite fest."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Legen Sie hier die Breite des Beschnittbereichs links von der Seite fest.";

/* Class = "NSTextField"; ibShadowedToolTip = "Legen Sie hier die Höhe des Beschnittbereichs unter der Seite fest."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Legen Sie hier die Höhe des Beschnittbereichs unter der Seite fest.";

/* Class = "NSTextField"; ibShadowedToolTip = "Legen Sie hier die Höhe des Beschnittbereichs über der Seite fest."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Legen Sie hier die Höhe des Beschnittbereichs über der Seite fest.";

/* Class = "NSTextField"; ibShadowedToolTip = "Legen Sie hier fest, wie lang die Schnitt- und Passermarken sein sollen."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Legen Sie hier fest, wie lang die Schnitt- und Passermarken sein sollen.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Abstand der Schnitt- und Passermarken vom Seitenrand ein."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Geben Sie hier den gewünschten Abstand der Schnitt- und Passermarken vom Seitenrand ein.";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn dieser Schalter gesetzt ist, wird die Dokumentseite auf der Druckerseite zentriert ausgedruckt."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Wenn dieser Schalter gesetzt ist, wird die Dokumentseite auf der Druckerseite zentriert ausgedruckt.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie eine Linienstärke für die Marken aus dem Menü."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Wählen Sie eine Linienstärke für die Marken aus dem Menü.";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn dieser Schalter gesetzt ist, werden Schnitt- und Passermarken ebenfalls mit ausgegeben."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Wenn dieser Schalter gesetzt ist, werden Schnitt- und Passermarken ebenfalls mit ausgegeben.";

/* Class = "NSButtonCell"; title = "Druckmarken"; ObjectID = "20"; */
"20.title" = "Druckmarken";

/* Class = "NSTextFieldCell"; title = "Marken-Linienstärke:"; ObjectID = "21"; */
"21.title" = "Marken-Linienstärke:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "0,5 pt"; ObjectID = "24"; */
"24.title" = "0,5 pt";

/* Class = "NSMenuItem"; title = "0,25 pt"; ObjectID = "25"; */
"25.title" = "0,25 pt";

/* Class = "NSMenuItem"; title = "0,125 pt"; ObjectID = "26"; */
"26.title" = "0,125 pt";

/* Class = "NSTextFieldCell"; title = "Marken-Offset:"; ObjectID = "27"; */
"27.title" = "Marken-Offset:";

/* Class = "NSTextFieldCell"; title = "Marken-Länge:"; ObjectID = "28"; */
"28.title" = "Marken-Länge:";

/* Class = "NSTextFieldCell"; title = "Oben:"; ObjectID = "29"; */
"29.title" = "Oben:";

/* Class = "NSTextFieldCell"; title = "Unten:"; ObjectID = "30"; */
"30.title" = "Unten:";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "31"; */
"31.title" = "Links:";

/* Class = "NSTextFieldCell"; title = "Rechts:"; ObjectID = "32"; */
"32.title" = "Rechts:";

/* Class = "NSTextFieldCell"; title = "Beschnitt-Rand:"; ObjectID = "33"; */
"33.title" = "Beschnitt-Rand:";

/* Class = "NSButtonCell"; title = "Horizontal zentriert"; ObjectID = "34"; */
"34.title" = "Horizontal zentriert";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "35"; */
"35.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "36"; */
"36.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "37"; */
"37.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "38"; */
"38.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "39"; */
"39.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "40"; */
"40.title" = "0 pt";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn dieser Schalter gesetzt ist, wird die Dokumentseite auf der Druckerseite zentriert ausgedruckt."; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Wenn dieser Schalter gesetzt ist, wird die Dokumentseite auf der Druckerseite zentriert ausgedruckt.";

/* Class = "NSButtonCell"; title = "Vertikal zentriert"; ObjectID = "59"; */
"59.title" = "Vertikal zentriert";

/* Class = "NSTextFieldCell"; title = "Infotext:"; ObjectID = "264"; */
"264.title" = "Infotext:";

/* Class = "NSTextFieldCell"; title = "Etikett"; ObjectID = "273"; */
"273.title" = "Etikett";

/* Class = "NSButtonCell"; title = "Bearbeiten"; ObjectID = "288"; */
"288.title" = "Bearbeiten";
